Subject: Re: [lojban] A or B, depending on C, and related issues

From: Invent Yourself <[email-masked]>
Date: Fri, 10 Aug 2001 22:55:34 -0400 (EDT)

On Sat, 11 Aug 2001, Jorge Llambias wrote:

> So how do you say "my apparel varies with my destination" in Lojban?
> I don't see an easy way without {kau}.

le mi taxfu cu cenba le kamjunri fo le mi jikca vanbi .i va'i da fancu le
mi stuzi le mi taxfu le du'u mi troci le za'i mi tolfrica le vi prenu

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.